<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HW JS #13 - Сycled Slider</title>
    <link rel="stylesheet" href="css/reset.css" />
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <div class="container">
      <div class="images-wrapper">
        <img
          src=""
          alt="image of game"
          class="image-to-show"
          width="400"
          height="400"
        />
      </div>
    </div>

    <script src="js/script.js"></script>
  </body>
</html>
